dofile("data/scripts/lib/utilities.lua")

local player = get_players()[1]
local x, y = EntityGetTransform(player)
local old_cape1 = EntityGetWithName("cape")
local old_cape2 = EntityGetWithName("cape2")
local old_cape3 = EntityGetWithName("cape3")
local old_bang1 = EntityGetWithName("bang1")
local old_bang2 = EntityGetWithName("bang2")
local old_bangC = EntityGetWithName("bangC")
local old_bangL = EntityGetWithName("bangL")
local old_bangR = EntityGetWithName("bangR")

local cape_VerletPhysics1 = EntityGetFirstComponent(old_cape1, "VerletPhysicsComponent")
local cape_VerletPhysics2 = EntityGetFirstComponent(old_cape2, "VerletPhysicsComponent")
local cape_VerletPhysics3 = EntityGetFirstComponent(old_cape3, "VerletPhysicsComponent")
local bang1_VerletPhysics = EntityGetFirstComponent(old_bang1, "VerletPhysicsComponent")
local bang2_VerletPhysics = EntityGetFirstComponent(old_bang2, "VerletPhysicsComponent")
local bangC_VerletPhysics = EntityGetFirstComponent(old_bangC, "VerletPhysicsComponent")
local bangL_VerletPhysics = EntityGetFirstComponent(old_bangL, "VerletPhysicsComponent")
local bangR_VerletPhysics = EntityGetFirstComponent(old_bangR, "VerletPhysicsComponent")

if ComponentGetValue( cape_VerletPhysics1, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_cape1)
    EntityKill(old_cape1)
	EntityLoad("data/entities/verlet_chains/megumin_cape/megumin_cape.xml",x,y)
	local new_cape1 = EntityGetWithName("cape")
	EntityAddChild(player,new_cape1)
end

if ComponentGetValue( cape_VerletPhysics2, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_cape2)
    EntityKill(old_cape2)
	EntityLoad("data/entities/verlet_chains/megumin_cape/megumin_cape2.xml",x,y)
	local new_cape2 = EntityGetWithName("cape2")
	EntityAddChild(player,new_cape2)
end

if ComponentGetValue( cape_VerletPhysics3, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_cape3)
    EntityKill(old_cape3)
	EntityLoad("data/entities/verlet_chains/megumin_cape/megumin_cape3.xml",x,y)
	local new_cape3 = EntityGetWithName("cape3")
	EntityAddChild(player,new_cape3)
end

if ComponentGetValue( bang1_VerletPhysics, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_bang1)
    EntityKill(old_bang1)
	EntityLoad("data/entities/verlet_chains/megumin_bangs/verlet_bang1.xml",x,y)
	local new_bang1 = EntityGetWithName("bang1")
	EntityAddChild(player,new_bang1)
end

if ComponentGetValue( bang2_VerletPhysics, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_bang2)
    EntityKill(old_bang2)
	EntityLoad("data/entities/verlet_chains/megumin_bangs/verlet_bang2.xml",x,y)
	local new_bang2 = EntityGetWithName("bang2")
	EntityAddChild(player,new_bang2)
end

if ComponentGetValue( bangC_VerletPhysics, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_bangC)
    EntityKill(old_bangC)
	EntityLoad("data/entities/verlet_chains/megumin_bangs/verlet_bangC.xml",x,y)
	local new_bangC = EntityGetWithName("bangC")
	EntityAddChild(player,new_bangC)
end

if ComponentGetValue( bangL_VerletPhysics, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_bangL)
    EntityKill(old_bangL)
	EntityLoad("data/entities/verlet_chains/megumin_bangs/verlet_bangL.xml",x,y)
	local new_bangL = EntityGetWithName("bangL")
	EntityAddChild(player,new_bangL)
end

if ComponentGetValue( bangR_VerletPhysics, "m_is_culled_previous" ) == "1" then
	EntityRemoveFromParent(old_bangR)
    EntityKill(old_bangR)
	EntityLoad("data/entities/verlet_chains/megumin_bangs/verlet_bangR.xml",x,y)
	local new_bangR = EntityGetWithName("bangR")
	EntityAddChild(player,new_bangR)
end

