dofile_once( "data/scripts/lib/utilities.lua" )
dofile_once( "data/scripts/megumin_no_mana_frame.lua" )
dofile_once("mods/megumin_player_character/megumin_config.lua")

local player = get_players()[1]
local sprite_P = EntityGetFirstComponent(player, "SpriteComponent")
local sprite_P2 = EntityGetFirstComponent(player, "SpriteComponent", "Megumin_Hat")
local sprite_P2b = EntityGetFirstComponent(player, "SpriteComponent", "hat_fix2")
local sprite_P3 = EntityGetFirstComponent(player, "SpriteComponent", "Megumin_Cape_Top")
local sprite_P3b = EntityGetFirstComponent(player, "SpriteComponent", "cape_top_fix2")

local bakuretsu_e = EntityGetWithName("bakuretsu")
local projectile = EntityGetFirstComponent(bakuretsu_e, "ProjectileComponent")
local caster = ComponentGetValue( projectile, "mWhoShot")
local currentFrame = GameGetFrameNum()

if (IsPlayer(caster) == true) and MEGUMIN_NO_MANA_FRAME == false then 
	no_mana_timer = GameGetFrameNum()
	MEGUMIN_NO_MANA_FRAME= true
end

if MEGUMIN_NO_MANA_FRAME == true then
	if currentFrame >= no_mana_timer + 200 and  currentFrame <= no_mana_timer + 249 then
		ComponentSetValue(sprite_P,"rect_animation", "paralysis",0)
		if HAT_TOGGLE == true then
			ComponentSetValue(sprite_P2,"rect_animation", "paralysis",0)
			ComponentSetValue(sprite_P2b,"rect_animation", "paralysis",0)
		end
		if CAPE_TOGGLE == true then
			ComponentSetValue(sprite_P3,"rect_animation", "paralysis",0)
			ComponentSetValue(sprite_P3b,"rect_animation", "paralysis",0)
		end
		LoadGameEffectEntityTo(player, "data/entities/misc/effect_megumin.xml")
	elseif currentFrame >= no_mana_timer + 250 and  currentFrame <= no_mana_timer + 919 then
		ComponentSetValue(sprite_P,"rect_animation", "intro_sleep",0)
		if HAT_TOGGLE == true then
			ComponentSetValue(sprite_P2,"rect_animation", "intro_sleep",0)
			ComponentSetValue(sprite_P2b,"rect_animation", "intro_sleep",0)
		end
		if CAPE_TOGGLE == true then
			ComponentSetValue(sprite_P3,"rect_animation", "intro_sleep",0)
			ComponentSetValue(sprite_P3b,"rect_animation", "intro_sleep",0)
		end
	elseif currentFrame >= no_mana_timer + 920 and  currentFrame <= no_mana_timer + 1099 then
		ComponentSetValue(sprite_P,"rect_animation", "intro_stand_up",0)
		if HAT_TOGGLE == true then
			ComponentSetValue(sprite_P2,"rect_animation", "intro_stand_up",0)
			ComponentSetValue(sprite_P2b,"rect_animation", "intro_stand_up",0)
		end
		if CAPE_TOGGLE == true then
			ComponentSetValue(sprite_P3,"rect_animation", "intro_stand_up",0)
			ComponentSetValue(sprite_P3b,"rect_animation", "intro_stand_up",0)
		end
	elseif currentFrame == no_mana_timer + 1100 then
		MEGUMIN_NO_MANA_FRAME= false
	end	
end