dofile("data/scripts/lib/utilities.lua")
dofile_once("mods/megumin_player_character/megumin_config.lua")

local player = get_players()[1]
local player_vel = EntityGetFirstComponent(player, "VelocityComponent")
local player_vx, player_vy = ComponentGetValueVector2(player_vel, "mVelocity")

local invComp = EntityGetFirstComponent(player, "Inventory2Component")
local e_hand = ComponentGetValue(invComp, "mActiveItem", eid)

local e_arm = EntityGetWithName("arm_r")
local e_bang1 = EntityGetWithName("bang1")
local e_bang2 = EntityGetWithName("bang2")
local e_bangC = EntityGetWithName("bangC")
local e_bangL = EntityGetWithName("bangL")
local e_bangR = EntityGetWithName("bangR")

local arm_x, arm_y = EntityGetTransform(e_arm)
local hand_x, hand_y = EntityGetTransform(e_hand)
local bang1_x, bang1_y = EntityGetTransform(e_bang1)
local bang2_x, bang2_y = EntityGetTransform(e_bang2)
local bangC_x, bangC_y = EntityGetTransform(e_bangC)
local bangL_x, bangL_y = EntityGetTransform(e_bangL)
local bangR_x, bangR_y = EntityGetTransform(e_bangR)


EntitySetTransform(e_arm, arm_x + player_vx, arm_y + player_vy)
EntitySetTransform(e_hand, hand_x + player_vx, hand_y + player_vy)
EntitySetTransform(e_bang1, bang1_x + player_vx, bang1_y + player_vy)
EntitySetTransform(e_bang2, bang2_x + player_vx, bang2_y + player_vy)
EntitySetTransform(e_bangC, bangC_x + player_vx, bangC_y + player_vy)
EntitySetTransform(e_bangL, bangL_x + player_vx, bangL_y + player_vy)
EntitySetTransform(e_bangR, bangR_x + player_vx, bangR_y + player_vy)


if CAPE_TOGGLE == true then
	local e_cape1 = EntityGetWithName("cape")
	local e_cape2 = EntityGetWithName("cape2")
	local e_cape3 = EntityGetWithName("cape3")
	local cape_x1, cape_y1 = EntityGetTransform(e_cape1)
	local cape_x2, cape_y2 = EntityGetTransform(e_cape2)
	local cape_x3, cape_y3 = EntityGetTransform(e_cape3)
	EntitySetTransform(e_cape1, cape_x1 + player_vx, cape_y1 + player_vy)
	EntitySetTransform(e_cape2, cape_x2 + player_vx, cape_y2 + player_vy)
	EntitySetTransform(e_cape3, cape_x3 + player_vx, cape_y3 + player_vy)
end